.TeaserList{
    margin-bottom: 10px;

}
.TeaserList .item{
    box-shadow: unset;
}
.TeaserList .item img,.TeaserList .item .aufmacher{
    border-radius: var(--border-radius-big);

}
.TeaserList .item .head{
    flex-direction: column;
    order: 2;
}
.TeaserList .item .foot{
    order: 3;
    
}
.TeaserList .item .foot .link {
    color: var(--font-color-dark);
    background-color: unset;
    align-items: flex-start;
    text-align: left;
    margin: unset;
}

.TeaserList .item .head .date.vorschau{
    background-color: unset;
    color: var(--font-color-dark);
    border-left: 2px solid var(--logo-color-1); 
}
.TeaserList .item.ani-end {
    transition: background-color 0.5s ease;
}
.TeaserList .item.ani-end img {
    transition: transform 0.5s ease;
}
.TeaserList .item.ani-end:hover {
    background-color: var(--neutral-color-light);
        
}
.TeaserList .item.ani-end:hover img {
    transform: scale(1.05) ; 
}

.TeaserList .item a:hover{
    text-decoration: none ;
}
.TeaserList .item .foot a:hover{
    text-decoration: underline ;
}
@media (max-width: 1100px) {
    .TeaserList .item .head > div {
        flex-basis: unset;
    }
    .TeaserList {
        --num-cols: 2 !important;
    }
}

@media (max-width: 700px) {
    .TeaserList {
        --num-cols: 1 !important;
    }
}